Subject: GA-DIGEST V1 #609
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, July 12 2001           Volume 01 : Number 609

----------------------------------------------------------------------

Date: Thu, 12 Jul 2001 08:13:34 +1200
From: DPF <[email-masked]>
Subject: Re: [ga] Roberto Gaetano elected as the GA delegate to the NC Review TF

On Wed, 11 Jul 2001 21:52:10 +0200 (MET DST), DNSO Sec wrote:

>A. The final result:
>
>     Roberto Gaetano is elected.

Well done Roberto.  An excellent result and you have my full support
and confidence.

DPF
- --
[email-masked]
ICQ 29964527
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Jul 2001 13:33:54 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[4]: [ga] a quote from Lynn

Hello L,

Wednesday, July 11, 2001, 12:41:31 PM, L Gallegos wrote:

> One more time...
> It is the tld's that cannot be duplicated without causing a problem 
> for internet users.  A distributed root will not cause the problem.  

Seems to me that duplication at any level is the same.

Conflict and different answers cause problems regardless of the level,
1st, 2nd, 3rd,etc.

It's not a distributed root, its a conflicting root.  Running your own
local root is not a conflicting root, since it would return the proper
answer, even for the . SOA record.   Running a root that returns
different responses is duplication.

The root that ICANN now effectively controls was there first.  Hence
anything that comes along afterwards is a collider.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Jul 2001 23:42:38 +0200
From: "Pascal Bernhard - cube" <[email-masked]>
Subject: Re: Re[4]: [ga] a quote from Lynn

Hello William,

On 11 Jul 2001, at 13:33, William X. Walsh wrote:

> It's not a distributed root, its a conflicting root.  Running your own
> local root is not a conflicting root, since it would return the proper
> answer, even for the . SOA record.   Running a root that returns
> different responses is duplication.
> 
> The root that ICANN now effectively controls was there first.  Hence
> anything that comes along afterwards is a collider.

Your argumentation is quite good, William. You are right: . is the first 
collided. And you're right, ICANN, that is the former organizations 
from which she was born, first claimed it.

Now I don't see what's the problem if other organizations set up an 
own . which is coherent to that of the ICANN and are respecting what 
the ICANN has set up.

Although I see a problem in that point, that the ICANN on her side 
obviously doesn't take the users of other organization as having the 
right to run a domain under a TLD, she doesn't manage. In the case 
of .biz, the problem is not (for me) that the ICANN claims .biz, but 
that she doesn't seem to be interested i what happens to the users 
having registered under another .biz.

For my sake, that's a clear violation of the contracts the ICANN has 
with the DoC and her role. Because this is a situation she should 
avoid and help to avoid and not create.

Just my 2 cents.

Pascal
================================
Pascal Bernhard
cube
Geschäfte werden von Menschen gemacht...
[email-masked]
http://www.cube.de
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Jul 2001 21:19:27 -0700
From: [email-masked] (Kristy McKee)
Subject: [ga] [Admin] Suspension of Dierker, Fleming, Walsh, Williams

The list monitors note that there have been four
suspensions, effective immediately.

  Jeff Williams, [email-masked]
  eight weeks suspension

  Eric Dierker, [email-masked]
  four weeks suspension

  William X. Walsh, [email-masked]
  four weeks suspension

  Jim Fleming, [email-masked]
  two weeks suspension

Best regards,
/// Alexander (for the list monitors)

- --------------------------------------------------
The list monitors find that Jeff Williams has broken
the posting limit by sending eight and six mails to the
GA within two consecutive 24 hour periods:

Thu, 05 Jul 2001 00:56:05
http://www.dnso.org/clubpublic/ga/Arc07/msg03374.html
Thu, 05 Jul 2001 01:34:27
http://www.dnso.org/clubpublic/ga/Arc07/msg03375.html
Thu, 05 Jul 2001 05:16:11
http://www.dnso.org/clubpublic/ga/Arc07/msg03379.html
Thu, 05 Jul 2001 19:11:00
http://www.dnso.org/clubpublic/ga/Arc07/msg03430.html
Thu, 05 Jul 2001 23:21:18
http://www.dnso.org/clubpublic/ga/Arc07/msg03436.html
Thu, 05 Jul 2001 23:24:14
http://www.dnso.org/clubpublic/ga/Arc07/msg03437.html
Thu, 05 Jul 2001 23:39:58
http://www.dnso.org/clubpublic/ga/Arc07/msg03438.html
Thu, 05 Jul 2001 23:53:37
http://www.dnso.org/clubpublic/ga/Arc07/msg03440.html
Fri, 06 Jul 2001 00:18:41 -0700
http://www.dnso.org/clubpublic/ga/Arc07/msg03441.html
Fri, 06 Jul 2001 01:07:08 -0700
http://www.dnso.org/clubpublic/ga/Arc07/msg03444.html
Fri, 06 Jul 2001 01:15:23 -0700
http://www.dnso.org/clubpublic/ga/Arc07/msg03445.html
Fri, 06 Jul 2001 05:14:01 -0700
http://www.dnso.org/clubpublic/ga/Arc07/msg03449.html
Fri, 06 Jul 2001 16:07:30 -0700
http://www.dnso.org/clubpublic/ga/Arc07/msg03459.html
Fri, 06 Jul 2001 21:33:33 -0700
http://www.dnso.org/clubpublic/ga/Arc07/msg03466.html

The list monitors note that Jeff Williams has already
been barred five times.

The list monitors have decided to suspend the posting
rights of Jeff Williams for eight weeks. This decision
can be appealed to the GA Chair.
- --------------------------------------------------
The list monitors find that Eric Dierker has broken
the posting limit, despite warnings and his promise
"I will not over post" (referenced in a mail at
http://www.dnso.org/clubpublic/ga/Arc07/msg02922.html).

Sun, 24 Jun 2001 8:48:12
http://www.dnso.org/clubpublic/ga/Arc07/msg02979.html
Sun, 24 Jun 2001 18:40:34
http://www.dnso.org/clubpublic/ga/Arc07/msg03004.html
Sun, 24 Jun 2001 19:04:55
http://www.dnso.org/clubpublic/ga/Arc07/msg03005.html
Sun, 24 Jun 2001 20:43:52
http://www.dnso.org/clubpublic/ga/Arc07/msg03009.html
Sun, 24 Jun 2001 21:00:43
http://www.dnso.org/clubpublic/ga/Arc07/msg03011.html
Sun, 24 Jun 2001 22:09:38
http://www.dnso.org/clubpublic/ga/Arc07/msg03013.html
Sun, 24 Jun 2001 23:07:15
http://www.dnso.org/clubpublic/ga/Arc07/msg03015.html

The list monitors note that Eric Dierker has been
previously warned and suspended; the suspension has
been overturned.

The list monitors have decided to suspend the posting
rights of Eric Dierker for four weeks. This decision
can be appealed to the GA Chair.
- --------------------------------------------------
The list monitors find that William X. Walsh has made
personal attacks against members of the General Assembly.
(http://www.dnso.org/clubpublic/ga-icann/Arc00/msg00111.html;
"If you can't see that, then your prejudice and arrogance
is blinding you, as usual.") The list monitors note that
there have also been attacks regarding the history of the
IDNO (http://www.dnso.org/clubpublic/ga/Arc07/msg03116.html,
"Including your own little temper tantrum when you pulled the
IDNO website and had the mailing list turned off because
people were asking you to step down (which when you were made
aware of how those actions were proving your critics right,
you claimed were an "error" and had them turned back on).").
Even though discussion of an Individual Domain Name Holders
Organization or Constituency is on-topic, postings threatening
other members of the General Assembly (the posting starts
with the lines "I might suggest that you watch your moves.")
and repeating unsubstantiated allegations are against the
list rules which call for "a minimum of decorum".

The list monitors also find that William X. Walsh has broken
the posting limit, even though he is well aware of it and even
the way it is calculated (as can be seen from
http://www.dnso.org/clubpublic/ga/Arc07/msg02813.html).
Sun, 24 Jun 2001 00:33:32
http://www.dnso.org/clubpublic/ga/Arc07/msg02971.html
Sun, 24 Jun 2001 10:10:12
http://www.dnso.org/clubpublic/ga/Arc07/msg02983.html
Sun, 24 Jun 2001 10:55:52
http://www.dnso.org/clubpublic/ga/Arc07/msg02988.html
Sun, 24 Jun 2001 12:20:49
http://www.dnso.org/clubpublic/ga/Arc07/msg02990.html
Sun, 24 Jun 2001 16:36:23
http://www.dnso.org/clubpublic/ga/Arc07/msg02995.html
Sun, 24 Jun 2001 18:16:39
http://www.dnso.org/clubpublic/ga/Arc07/msg03001.html
Sun, 24 Jun 2001 18:18:54
http://www.dnso.org/clubpublic/ga/Arc07/msg03002.html

The list monitors note that William X. Walsh has been
previously warned and suspended twice; one of the
suspensions has been overturned.

The list monitors have decided to suspend the posting
rights of William X. Walsh for four weeks. This decision
can be appealed to the GA Chair.
- --------------------------------------------------
The list monitors find that Jim Fleming has violated
the list rules by sending messages without any relevance
to the business of the GA to the list.
Tue, 3 Jul 2001 21:46:18
http://www.dnso.org/clubpublic/ga/Arc07/msg03321.html

The list monitors note that Jim Fleming has just recently
received a warning for breaking the list rules (posting
limit violation).

The list monitors have decided to suspend the posting
rights of Jim Fleming for two weeks. This decision
can be appealed to the GA Chair.
- --------------------------------------------------

~k

Kristy McKee (for the List Monitors)
  Kristy McKee 612.823.2418
  .W I D G I T A L.Espware.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Jul 2001 22:54:27 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] [Admin] Suspension of Dierker, Fleming, Walsh, Williams

Kristy,

  Why?

Kristy McKee wrote:

> The list monitors note that there have been four
> suspensions, effective immediately.
>
>   Jeff Williams, [email-masked]
>   eight weeks suspension
>
>   Eric Dierker, [email-masked]
>   four weeks suspension
>
>   William X. Walsh, [email-masked]
>   four weeks suspension
>
>   Jim Fleming, [email-masked]
>   two weeks suspension
>
> Best regards,
> /// Alexander (for the list monitors)
>
> --------------------------------------------------
> The list monitors find that Jeff Williams has broken
> the posting limit by sending eight and six mails to the
> GA within two consecutive 24 hour periods:
>
> Thu, 05 Jul 2001 00:56:05
> http://www.dnso.org/clubpublic/ga/Arc07/msg03374.html
> Thu, 05 Jul 2001 01:34:27
> http://www.dnso.org/clubpublic/ga/Arc07/msg03375.html
> Thu, 05 Jul 2001 05:16:11
> http://www.dnso.org/clubpublic/ga/Arc07/msg03379.html
> Thu, 05 Jul 2001 19:11:00
> http://www.dnso.org/clubpublic/ga/Arc07/msg03430.html
> Thu, 05 Jul 2001 23:21:18
> http://www.dnso.org/clubpublic/ga/Arc07/msg03436.html
> Thu, 05 Jul 2001 23:24:14
> http://www.dnso.org/clubpublic/ga/Arc07/msg03437.html
> Thu, 05 Jul 2001 23:39:58
> http://www.dnso.org/clubpublic/ga/Arc07/msg03438.html
> Thu, 05 Jul 2001 23:53:37
> http://www.dnso.org/clubpublic/ga/Arc07/msg03440.html
> Fri, 06 Jul 2001 00:18:41 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03441.html
> Fri, 06 Jul 2001 01:07:08 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03444.html
> Fri, 06 Jul 2001 01:15:23 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03445.html
> Fri, 06 Jul 2001 05:14:01 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03449.html
> Fri, 06 Jul 2001 16:07:30 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03459.html
> Fri, 06 Jul 2001 21:33:33 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03466.html
>
> The list monitors note that Jeff Williams has already
> been barred five times.
>
> The list monitors have decided to suspend the posting
> rights of Jeff Williams for eight weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that Eric Dierker has broken
> the posting limit, despite warnings and his promise
> "I will not over post" (referenced in a mail at
> http://www.dnso.org/clubpublic/ga/Arc07/msg02922.html).
>
> Sun, 24 Jun 2001 8:48:12
> http://www.dnso.org/clubpublic/ga/Arc07/msg02979.html
> Sun, 24 Jun 2001 18:40:34
> http://www.dnso.org/clubpublic/ga/Arc07/msg03004.html
> Sun, 24 Jun 2001 19:04:55
> http://www.dnso.org/clubpublic/ga/Arc07/msg03005.html
> Sun, 24 Jun 2001 20:43:52
> http://www.dnso.org/clubpublic/ga/Arc07/msg03009.html
> Sun, 24 Jun 2001 21:00:43
> http://www.dnso.org/clubpublic/ga/Arc07/msg03011.html
> Sun, 24 Jun 2001 22:09:38
> http://www.dnso.org/clubpublic/ga/Arc07/msg03013.html
> Sun, 24 Jun 2001 23:07:15
> http://www.dnso.org/clubpublic/ga/Arc07/msg03015.html
>
> The list monitors note that Eric Dierker has been
> previously warned and suspended; the suspension has
> been overturned.
>
> The list monitors have decided to suspend the posting
> rights of Eric Dierker for four weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that William X. Walsh has made
> personal attacks against members of the General Assembly.
> (http://www.dnso.org/clubpublic/ga-icann/Arc00/msg00111.html;
> "If you can't see that, then your prejudice and arrogance
> is blinding you, as usual.") The list monitors note that
> there have also been attacks regarding the history of the
> IDNO (http://www.dnso.org/clubpublic/ga/Arc07/msg03116.html,
> "Including your own little temper tantrum when you pulled the
> IDNO website and had the mailing list turned off because
> people were asking you to step down (which when you were made
> aware of how those actions were proving your critics right,
> you claimed were an "error" and had them turned back on).").
> Even though discussion of an Individual Domain Name Holders
> Organization or Constituency is on-topic, postings threatening
> other members of the General Assembly (the posting starts
> with the lines "I might suggest that you watch your moves.")
> and repeating unsubstantiated allegations are against the
> list rules which call for "a minimum of decorum".
>
> The list monitors also find that William X. Walsh has broken
> the posting limit, even though he is well aware of it and even
> the way it is calculated (as can be seen from
> http://www.dnso.org/clubpublic/ga/Arc07/msg02813.html).
> Sun, 24 Jun 2001 00:33:32
> http://www.dnso.org/clubpublic/ga/Arc07/msg02971.html
> Sun, 24 Jun 2001 10:10:12
> http://www.dnso.org/clubpublic/ga/Arc07/msg02983.html
> Sun, 24 Jun 2001 10:55:52
> http://www.dnso.org/clubpublic/ga/Arc07/msg02988.html
> Sun, 24 Jun 2001 12:20:49
> http://www.dnso.org/clubpublic/ga/Arc07/msg02990.html
> Sun, 24 Jun 2001 16:36:23
> http://www.dnso.org/clubpublic/ga/Arc07/msg02995.html
> Sun, 24 Jun 2001 18:16:39
> http://www.dnso.org/clubpublic/ga/Arc07/msg03001.html
> Sun, 24 Jun 2001 18:18:54
> http://www.dnso.org/clubpublic/ga/Arc07/msg03002.html
>
> The list monitors note that William X. Walsh has been
> previously warned and suspended twice; one of the
> suspensions has been overturned.
>
> The list monitors have decided to suspend the posting
> rights of William X. Walsh for four weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that Jim Fleming has violated
> the list rules by sending messages without any relevance
> to the business of the GA to the list.
> Tue, 3 Jul 2001 21:46:18
> http://www.dnso.org/clubpublic/ga/Arc07/msg03321.html
>
> The list monitors note that Jim Fleming has just recently
> received a warning for breaking the list rules (posting
> limit violation).
>
> The list monitors have decided to suspend the posting
> rights of Jim Fleming for two weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
>
> ~k
>
> Kristy McKee (for the List Monitors)
>   Kristy McKee 612.823.2418
>   .W I D G I T A L.Espware.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Jul 2001 21:15:07 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] [Admin] Suspension of Dierker, Fleming, Walsh, Williams

Hello Kristy,

How amusing that the list monitors take over 3 weeks to take action.

The whole point of the rules and to have list monitors is for them to
act EXPEDITIOUSLY.

Working by committee is NOT expeditious.

I suggest that the rules be modified to force the monitors to act
expeditiously.  A suggestion I have made before.

If more than 10 days pass from a list violation, the list monitors
cannot act on it any longer.

I Ask for a second.

And I suggest that if the current moderators can't decide to work on
their own initiative instead of by committee, and/or are unable to act
in an expeditious manner, that they resign and make way for people who
can.

Wednesday, July 11, 2001, 9:19:27 PM, Kristy McKee wrote:

> The list monitors note that there have been four
> suspensions, effective immediately.

>   Jeff Williams, [email-masked]
>   eight weeks suspension

>   Eric Dierker, [email-masked]
>   four weeks suspension

>   William X. Walsh, [email-masked]
>   four weeks suspension

>   Jim Fleming, [email-masked]
>   two weeks suspension

> Best regards,
> /// Alexander (for the list monitors)

> --------------------------------------------------
> The list monitors find that Jeff Williams has broken
> the posting limit by sending eight and six mails to the
> GA within two consecutive 24 hour periods:

> Thu, 05 Jul 2001 00:56:05
> http://www.dnso.org/clubpublic/ga/Arc07/msg03374.html
> Thu, 05 Jul 2001 01:34:27
> http://www.dnso.org/clubpublic/ga/Arc07/msg03375.html
> Thu, 05 Jul 2001 05:16:11
> http://www.dnso.org/clubpublic/ga/Arc07/msg03379.html
> Thu, 05 Jul 2001 19:11:00
> http://www.dnso.org/clubpublic/ga/Arc07/msg03430.html
> Thu, 05 Jul 2001 23:21:18
> http://www.dnso.org/clubpublic/ga/Arc07/msg03436.html
> Thu, 05 Jul 2001 23:24:14
> http://www.dnso.org/clubpublic/ga/Arc07/msg03437.html
> Thu, 05 Jul 2001 23:39:58
> http://www.dnso.org/clubpublic/ga/Arc07/msg03438.html
> Thu, 05 Jul 2001 23:53:37
> http://www.dnso.org/clubpublic/ga/Arc07/msg03440.html
> Fri, 06 Jul 2001 00:18:41 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03441.html
> Fri, 06 Jul 2001 01:07:08 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03444.html
> Fri, 06 Jul 2001 01:15:23 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03445.html
> Fri, 06 Jul 2001 05:14:01 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03449.html
> Fri, 06 Jul 2001 16:07:30 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03459.html
> Fri, 06 Jul 2001 21:33:33 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03466.html

> The list monitors note that Jeff Williams has already
> been barred five times.

> The list monitors have decided to suspend the posting
> rights of Jeff Williams for eight weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that Eric Dierker has broken
> the posting limit, despite warnings and his promise
> "I will not over post" (referenced in a mail at
> http://www.dnso.org/clubpublic/ga/Arc07/msg02922.html).

> Sun, 24 Jun 2001 8:48:12
> http://www.dnso.org/clubpublic/ga/Arc07/msg02979.html
> Sun, 24 Jun 2001 18:40:34
> http://www.dnso.org/clubpublic/ga/Arc07/msg03004.html
> Sun, 24 Jun 2001 19:04:55
> http://www.dnso.org/clubpublic/ga/Arc07/msg03005.html
> Sun, 24 Jun 2001 20:43:52
> http://www.dnso.org/clubpublic/ga/Arc07/msg03009.html
> Sun, 24 Jun 2001 21:00:43
> http://www.dnso.org/clubpublic/ga/Arc07/msg03011.html
> Sun, 24 Jun 2001 22:09:38
> http://www.dnso.org/clubpublic/ga/Arc07/msg03013.html
> Sun, 24 Jun 2001 23:07:15
> http://www.dnso.org/clubpublic/ga/Arc07/msg03015.html

> The list monitors note that Eric Dierker has been
> previously warned and suspended; the suspension has
> been overturned.

> The list monitors have decided to suspend the posting
> rights of Eric Dierker for four weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that William X. Walsh has made
> personal attacks against members of the General Assembly.
> (http://www.dnso.org/clubpublic/ga-icann/Arc00/msg00111.html;
> "If you can't see that, then your prejudice and arrogance
> is blinding you, as usual.") The list monitors note that
> there have also been attacks regarding the history of the
> IDNO (http://www.dnso.org/clubpublic/ga/Arc07/msg03116.html,
> "Including your own little temper tantrum when you pulled the
> IDNO website and had the mailing list turned off because
> people were asking you to step down (which when you were made
> aware of how those actions were proving your critics right,
> you claimed were an "error" and had them turned back on).").
> Even though discussion of an Individual Domain Name Holders
> Organization or Constituency is on-topic, postings threatening
> other members of the General Assembly (the posting starts
> with the lines "I might suggest that you watch your moves.")
> and repeating unsubstantiated allegations are against the
> list rules which call for "a minimum of decorum".

> The list monitors also find that William X. Walsh has broken
> the posting limit, even though he is well aware of it and even
> the way it is calculated (as can be seen from
> http://www.dnso.org/clubpublic/ga/Arc07/msg02813.html).
> Sun, 24 Jun 2001 00:33:32
> http://www.dnso.org/clubpublic/ga/Arc07/msg02971.html
> Sun, 24 Jun 2001 10:10:12
> http://www.dnso.org/clubpublic/ga/Arc07/msg02983.html
> Sun, 24 Jun 2001 10:55:52
> http://www.dnso.org/clubpublic/ga/Arc07/msg02988.html
> Sun, 24 Jun 2001 12:20:49
> http://www.dnso.org/clubpublic/ga/Arc07/msg02990.html
> Sun, 24 Jun 2001 16:36:23
> http://www.dnso.org/clubpublic/ga/Arc07/msg02995.html
> Sun, 24 Jun 2001 18:16:39
> http://www.dnso.org/clubpublic/ga/Arc07/msg03001.html
> Sun, 24 Jun 2001 18:18:54
> http://www.dnso.org/clubpublic/ga/Arc07/msg03002.html

> The list monitors note that William X. Walsh has been
> previously warned and suspended twice; one of the
> suspensions has been overturned.

> The list monitors have decided to suspend the posting
> rights of William X. Walsh for four weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that Jim Fleming has violated
> the list rules by sending messages without any relevance
> to the business of the GA to the list.
> Tue, 3 Jul 2001 21:46:18
> http://www.dnso.org/clubpublic/ga/Arc07/msg03321.html

> The list monitors note that Jim Fleming has just recently
> received a warning for breaking the list rules (posting
> limit violation).

> The list monitors have decided to suspend the posting
> rights of Jim Fleming for two weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------

> ~k

> Kristy McKee (for the List Monitors)
>   Kristy McKee 612.823.2418
>   .W I D G I T A L.Espware.

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Jul 2001 22:00:29 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re[2]: [ga] [Admin] Suspension of Dierker, Fleming, Walsh, Williams

Note, I'm not disagreeing with the actions taken, only with the act of
taking action after so much time has passed between the violations
they note as the reasons, and with the reasons why they have been so
delayed in taking actions.

Monitoring by committee has been a failure.  It is time to adopt new
rules that will force expediency in the enforcement.

Wednesday, July 11, 2001, 9:15:07 PM, William X. Walsh wrote:

> Hello Kristy,

> How amusing that the list monitors take over 3 weeks to take action.

> The whole point of the rules and to have list monitors is for them to
> act EXPEDITIOUSLY.

> Working by committee is NOT expeditious.

> I suggest that the rules be modified to force the monitors to act
> expeditiously.  A suggestion I have made before.

> If more than 10 days pass from a list violation, the list monitors
> cannot act on it any longer.

> I Ask for a second.

> And I suggest that if the current moderators can't decide to work on
> their own initiative instead of by committee, and/or are unable to act
> in an expeditious manner, that they resign and make way for people who
> can.

> Wednesday, July 11, 2001, 9:19:27 PM, Kristy McKee wrote:

>> The list monitors note that there have been four
>> suspensions, effective immediately.

>>   Jeff Williams, [email-masked]
>>   eight weeks suspension

>>   Eric Dierker, [email-masked]
>>   four weeks suspension

>>   William X. Walsh, [email-masked]
>>   four weeks suspension

>>   Jim Fleming, [email-masked]
>>   two weeks suspension

>> Best regards,
>> /// Alexander (for the list monitors)

>> --------------------------------------------------
>> The list monitors find that Jeff Williams has broken
>> the posting limit by sending eight and six mails to the
>> GA within two consecutive 24 hour periods:

>> Thu, 05 Jul 2001 00:56:05
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03374.html
>> Thu, 05 Jul 2001 01:34:27
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03375.html
>> Thu, 05 Jul 2001 05:16:11
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03379.html
>> Thu, 05 Jul 2001 19:11:00
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03430.html
>> Thu, 05 Jul 2001 23:21:18
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03436.html
>> Thu, 05 Jul 2001 23:24:14
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03437.html
>> Thu, 05 Jul 2001 23:39:58
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03438.html
>> Thu, 05 Jul 2001 23:53:37
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03440.html
>> Fri, 06 Jul 2001 00:18:41 -0700
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03441.html
>> Fri, 06 Jul 2001 01:07:08 -0700
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03444.html
>> Fri, 06 Jul 2001 01:15:23 -0700
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03445.html
>> Fri, 06 Jul 2001 05:14:01 -0700
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03449.html
>> Fri, 06 Jul 2001 16:07:30 -0700
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03459.html
>> Fri, 06 Jul 2001 21:33:33 -0700
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03466.html

>> The list monitors note that Jeff Williams has already
>> been barred five times.

>> The list monitors have decided to suspend the posting
>> rights of Jeff Williams for eight weeks. This decision
>> can be appealed to the GA Chair.
>> --------------------------------------------------
>> The list monitors find that Eric Dierker has broken
>> the posting limit, despite warnings and his promise
>> "I will not over post" (referenced in a mail at
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02922.html).

>> Sun, 24 Jun 2001 8:48:12
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02979.html
>> Sun, 24 Jun 2001 18:40:34
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03004.html
>> Sun, 24 Jun 2001 19:04:55
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03005.html
>> Sun, 24 Jun 2001 20:43:52
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03009.html
>> Sun, 24 Jun 2001 21:00:43
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03011.html
>> Sun, 24 Jun 2001 22:09:38
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03013.html
>> Sun, 24 Jun 2001 23:07:15
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03015.html

>> The list monitors note that Eric Dierker has been
>> previously warned and suspended; the suspension has
>> been overturned.

>> The list monitors have decided to suspend the posting
>> rights of Eric Dierker for four weeks. This decision
>> can be appealed to the GA Chair.
>> --------------------------------------------------
>> The list monitors find that William X. Walsh has made
>> personal attacks against members of the General Assembly.
>> (http://www.dnso.org/clubpublic/ga-icann/Arc00/msg00111.html;
>> "If you can't see that, then your prejudice and arrogance
>> is blinding you, as usual.") The list monitors note that
>> there have also been attacks regarding the history of the
>> IDNO (http://www.dnso.org/clubpublic/ga/Arc07/msg03116.html,
>> "Including your own little temper tantrum when you pulled the
>> IDNO website and had the mailing list turned off because
>> people were asking you to step down (which when you were made
>> aware of how those actions were proving your critics right,
>> you claimed were an "error" and had them turned back on).").
>> Even though discussion of an Individual Domain Name Holders
>> Organization or Constituency is on-topic, postings threatening
>> other members of the General Assembly (the posting starts
>> with the lines "I might suggest that you watch your moves.")
>> and repeating unsubstantiated allegations are against the
>> list rules which call for "a minimum of decorum".

>> The list monitors also find that William X. Walsh has broken
>> the posting limit, even though he is well aware of it and even
>> the way it is calculated (as can be seen from
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02813.html).
>> Sun, 24 Jun 2001 00:33:32
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02971.html
>> Sun, 24 Jun 2001 10:10:12
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02983.html
>> Sun, 24 Jun 2001 10:55:52
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02988.html
>> Sun, 24 Jun 2001 12:20:49
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02990.html
>> Sun, 24 Jun 2001 16:36:23
>> http://www.dnso.org/clubpublic/ga/Arc07/msg02995.html
>> Sun, 24 Jun 2001 18:16:39
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03001.html
>> Sun, 24 Jun 2001 18:18:54
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03002.html

>> The list monitors note that William X. Walsh has been
>> previously warned and suspended twice; one of the
>> suspensions has been overturned.

>> The list monitors have decided to suspend the posting
>> rights of William X. Walsh for four weeks. This decision
>> can be appealed to the GA Chair.
>> --------------------------------------------------
>> The list monitors find that Jim Fleming has violated
>> the list rules by sending messages without any relevance
>> to the business of the GA to the list.
>> Tue, 3 Jul 2001 21:46:18
>> http://www.dnso.org/clubpublic/ga/Arc07/msg03321.html

>> The list monitors note that Jim Fleming has just recently
>> received a warning for breaking the list rules (posting
>> limit violation).

>> The list monitors have decided to suspend the posting
>> rights of Jim Fleming for two weeks. This decision
>> can be appealed to the GA Chair.
>> --------------------------------------------------

>> ~k

>> Kristy McKee (for the List Monitors)
>>   Kristy McKee 612.823.2418
>>   .W I D G I T A L.Espware.

>> --
>> This message was passed to you via the [email-masked] list.
>> Send mail to [email-masked] to unsubscribe
>> ("unsubscribe ga" in the body of the message).
>> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 11 Jul 2001 22:15:27 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] [Admin] Suspension of Dierker, Fleming, Walsh, Williams

Well there you have it.  Obvious and complete truth that dissenters are
not allowed in the GA.  I can hardly wait to see my malfeasance, and I
just bet it includes some for which I was already punished.  This is a
good thing because it will cut down activity in the GA.  It will assure
representativeness and transparency and bottoms-up.

I have not decided to be negative and remain on the full and work to
destroy the GA credibility or just move on as so many have. I imagine I
can find many friends on the board and NC.  Now that you have formed a
club you can form consensus - but it don't mean squat.

Good luck,
Kristy McKee wrote:

> The list monitors note that there have been four
> suspensions, effective immediately.
>
>   Jeff Williams, [email-masked]
>   eight weeks suspension
>
>   Eric Dierker, [email-masked]
>   four weeks suspension
>
>   William X. Walsh, [email-masked]
>   four weeks suspension
>
>   Jim Fleming, [email-masked]
>   two weeks suspension
>
> Best regards,
> /// Alexander (for the list monitors)
>
> --------------------------------------------------
> The list monitors find that Jeff Williams has broken
> the posting limit by sending eight and six mails to the
> GA within two consecutive 24 hour periods:
>
> Thu, 05 Jul 2001 00:56:05
> http://www.dnso.org/clubpublic/ga/Arc07/msg03374.html
> Thu, 05 Jul 2001 01:34:27
> http://www.dnso.org/clubpublic/ga/Arc07/msg03375.html
> Thu, 05 Jul 2001 05:16:11
> http://www.dnso.org/clubpublic/ga/Arc07/msg03379.html
> Thu, 05 Jul 2001 19:11:00
> http://www.dnso.org/clubpublic/ga/Arc07/msg03430.html
> Thu, 05 Jul 2001 23:21:18
> http://www.dnso.org/clubpublic/ga/Arc07/msg03436.html
> Thu, 05 Jul 2001 23:24:14
> http://www.dnso.org/clubpublic/ga/Arc07/msg03437.html
> Thu, 05 Jul 2001 23:39:58
> http://www.dnso.org/clubpublic/ga/Arc07/msg03438.html
> Thu, 05 Jul 2001 23:53:37
> http://www.dnso.org/clubpublic/ga/Arc07/msg03440.html
> Fri, 06 Jul 2001 00:18:41 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03441.html
> Fri, 06 Jul 2001 01:07:08 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03444.html
> Fri, 06 Jul 2001 01:15:23 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03445.html
> Fri, 06 Jul 2001 05:14:01 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03449.html
> Fri, 06 Jul 2001 16:07:30 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03459.html
> Fri, 06 Jul 2001 21:33:33 -0700
> http://www.dnso.org/clubpublic/ga/Arc07/msg03466.html
>
> The list monitors note that Jeff Williams has already
> been barred five times.
>
> The list monitors have decided to suspend the posting
> rights of Jeff Williams for eight weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that Eric Dierker has broken
> the posting limit, despite warnings and his promise
> "I will not over post" (referenced in a mail at
> http://www.dnso.org/clubpublic/ga/Arc07/msg02922.html).
>
> Sun, 24 Jun 2001 8:48:12
> http://www.dnso.org/clubpublic/ga/Arc07/msg02979.html
> Sun, 24 Jun 2001 18:40:34
> http://www.dnso.org/clubpublic/ga/Arc07/msg03004.html
> Sun, 24 Jun 2001 19:04:55
> http://www.dnso.org/clubpublic/ga/Arc07/msg03005.html
> Sun, 24 Jun 2001 20:43:52
> http://www.dnso.org/clubpublic/ga/Arc07/msg03009.html
> Sun, 24 Jun 2001 21:00:43
> http://www.dnso.org/clubpublic/ga/Arc07/msg03011.html
> Sun, 24 Jun 2001 22:09:38
> http://www.dnso.org/clubpublic/ga/Arc07/msg03013.html
> Sun, 24 Jun 2001 23:07:15
> http://www.dnso.org/clubpublic/ga/Arc07/msg03015.html
>
> The list monitors note that Eric Dierker has been
> previously warned and suspended; the suspension has
> been overturned.
>
> The list monitors have decided to suspend the posting
> rights of Eric Dierker for four weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that William X. Walsh has made
> personal attacks against members of the General Assembly.
> (http://www.dnso.org/clubpublic/ga-icann/Arc00/msg00111.html;
> "If you can't see that, then your prejudice and arrogance
> is blinding you, as usual.") The list monitors note that
> there have also been attacks regarding the history of the
> IDNO (http://www.dnso.org/clubpublic/ga/Arc07/msg03116.html,
> "Including your own little temper tantrum when you pulled the
> IDNO website and had the mailing list turned off because
> people were asking you to step down (which when you were made
> aware of how those actions were proving your critics right,
> you claimed were an "error" and had them turned back on).").
> Even though discussion of an Individual Domain Name Holders
> Organization or Constituency is on-topic, postings threatening
> other members of the General Assembly (the posting starts
> with the lines "I might suggest that you watch your moves.")
> and repeating unsubstantiated allegations are against the
> list rules which call for "a minimum of decorum".
>
> The list monitors also find that William X. Walsh has broken
> the posting limit, even though he is well aware of it and even
> the way it is calculated (as can be seen from
> http://www.dnso.org/clubpublic/ga/Arc07/msg02813.html).
> Sun, 24 Jun 2001 00:33:32
> http://www.dnso.org/clubpublic/ga/Arc07/msg02971.html
> Sun, 24 Jun 2001 10:10:12
> http://www.dnso.org/clubpublic/ga/Arc07/msg02983.html
> Sun, 24 Jun 2001 10:55:52
> http://www.dnso.org/clubpublic/ga/Arc07/msg02988.html
> Sun, 24 Jun 2001 12:20:49
> http://www.dnso.org/clubpublic/ga/Arc07/msg02990.html
> Sun, 24 Jun 2001 16:36:23
> http://www.dnso.org/clubpublic/ga/Arc07/msg02995.html
> Sun, 24 Jun 2001 18:16:39
> http://www.dnso.org/clubpublic/ga/Arc07/msg03001.html
> Sun, 24 Jun 2001 18:18:54
> http://www.dnso.org/clubpublic/ga/Arc07/msg03002.html
>
> The list monitors note that William X. Walsh has been
> previously warned and suspended twice; one of the
> suspensions has been overturned.
>
> The list monitors have decided to suspend the posting
> rights of William X. Walsh for four weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
> The list monitors find that Jim Fleming has violated
> the list rules by sending messages without any relevance
> to the business of the GA to the list.
> Tue, 3 Jul 2001 21:46:18
> http://www.dnso.org/clubpublic/ga/Arc07/msg03321.html
>
> The list monitors note that Jim Fleming has just recently
> received a warning for breaking the list rules (posting
> limit violation).
>
> The list monitors have decided to suspend the posting
> rights of Jim Fleming for two weeks. This decision
> can be appealed to the GA Chair.
> --------------------------------------------------
>
> ~k
>
> Kristy McKee (for the List Monitors)
>   Kristy McKee 612.823.2418
>   .W I D G I T A L.Espware.
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #609
************************